#section-three{
  margin-top: 80px;
  @media (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
  }
  .header-section3{
    margin-bottom: 43px;
    h2{
      font-size: 44px;
      font-weight: 400;
      color:$main-color;
      text-transform: inherit;
      @media screen and (max-width: 414px) {
        font-size: 20px;
      }
    }
    p{
      font-size: 22px;
      font-weight: 400;
      color: $main-color;
      @media screen and (max-width: 414px) {
        font-size: 14px;
      }

    }
  }
  article.post-large{
    margin-left: 60px;
    .post-image{
        margin-left: -60px;
        margin-bottom: 25px;
    }
  }
  .zoom-fullwidth{
    .thumb-info .thumb-info-wrapper{
      height: 100%;
      img.img-fluid{
        object-fit: cover;
      }
    }
    .thumb-info.thumb-info-no-borders{
      height: 100%;
      img{
        height: 100%;
      }
    }
    .thumb-info .thumb-info-wrapper:after{
      background: rgba(253, 253, 253, 0.6);
    }
    .thumb-info.thumb-info-centered-icons .thumb-info-action-icon{
      background: none;
    }
    .thumb-info .thumb-info-action-icon-light i{
      font-size: 22px;
      color: $main-color;
    }
    .btncenter{

      .btn{
        padding: 15px 30px;
        background-color: $bg-button;
        font-weight: bold;
        color: $color-banner;
        text-transform: uppercase;
        text-align: center;
        font-size: 17px;
        border-radius: 0;
        &:hover{
          opacity: .8;
        }
      }

    }
  }
}